Subject: bug#19076: 25.0.50; Switching vertical scroll bars off makes the mode line and buffer area disappear

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 18 Nov 2014 20:39:33 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Lars Magne Ingebrigtsen <[email-masked]>
>> Date: Tue, 18 Nov 2014 13:38:10 +0100
>> Cc: [email-masked]
>> 
>> > Do you have a vague idea when this happened for the first time?
>> 
>> I think...  like...  three weeks ago, perhaps?  Two weeks?
>
> Do you per chance have old src/emacs-25.0.50.xx binaries from past
> builds, which you could try to find when it started?

Good idea.

Let's see...  Yes, I do.  I'll give them a try tomorrow at the office
machine and see whether I can reproduce it there.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no